package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmactivities;
import com.qsoft.rs.sincoar.dto.TbpmactivitiesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmactivitiesMapper {

    TbpmactivitiesMapper INSTANCE = Mappers.getMapper(TbpmactivitiesMapper.class);

    Tbpmactivities getEntidad(TbpmactivitiesDTO tbpmactivities);

    TbpmactivitiesDTO getDto(Tbpmactivities tbpmactivities);

}